Subject: Re: Where to get IIgs Truetype fonts???
From: [email-masked] (Avi Drissman)
Date: 16 May 1995 16:32:44 GMT
Newsgroups: comp.sys.apple2

Eric S. Ford ([email-masked]) wrote:

: In a previous article, dbehrens@lab1 (Dennis J. Behrens) says:

: Any Mac site with TT fonts.  They are interchangeable.  When going from
: the Mac to the GS, all you need is to tell Pointless where the fonts are
: located.  When going from the GS to the Mac you need to change change the
: file type back to whatever the Mac filetype is supposed to be (I can't
: recall specifically right now).

Yup. The filetype is FFIL/DMOV (type/creator) for a font suitcase. You'll
want to go for a suitcase, to make sure the names are what the Mac wants.
The fonts are interchangeable, no problems. When I got my Mac (Oh shut
up, everyone. I still love and use my GS, even though it's experiencing 
serious hardware problems... but that's a different post.) I attached 
my GS's second hard drive and moved the fonts right over...

Avi

--
Avi Drissman             Preferred address: [email-masked]
+-------------------------------------------------------------------+
         http://sun.science.wayne.edu/~adrissmn/home.html
And I'll have fun, fun, fun till my father takes the keyboard away...